# selectionmanager.h File Reference

Template Header. More...

`#include <list>`
`#include <set>`
`#include <ETL/handle>`
`#include <synfig/layer.h>`
`#include <synfig/valuenode.h>`
`#include "value_desc.h"`

Go to the source code of this file.

## Namespaces

namespace | synfigapp

## Classes

class | synfigapp::SelectionManager
class | synfigapp::NullSelectionManager
| A place holding selection manager that does nothing. More...

## Detailed Description

Template Header.

$Id$